Bug 1253911 - antimicro-2.18 is available
antimicro-2.18 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: antimicro (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Backus
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 08:15 EDT by Upstream Release Monitoring
Modified: 2015-09-18 14:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.19.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-16 17:20:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-15 08:15:57 EDT
Latest upstream release: 2.18
Current version/release in rawhide: 2.17-1.fc24
URL: https://github.com/Ryochan7/antimicro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-15 08:16:07 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-HVPo8h/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-HVPo8h/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-15 13:45:32 EDT
jsbackus's antimicro-2.18-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677532
Comment 3 Fedora Update System 2015-08-15 14:04:29 EDT
antimicro-2.18-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/antimicro-2.18-1.fc23
Comment 4 Fedora Update System 2015-08-15 14:05:09 EDT
antimicro-2.18-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/antimicro-2.18-1.fc22
Comment 5 Fedora Update System 2015-08-15 14:06:37 EDT
antimicro-2.18-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/antimicro-2.18-1.fc21
Comment 6 Fedora Update System 2015-08-18 01:15:21 EDT
Package antimicro-2.18-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing antimicro-2.18-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13551/antimicro-2.18-1.fc23
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2015-08-21 22:51:22 EDT
antimicro-2.18.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13863
Comment 8 Fedora Update System 2015-08-22 00:19:23 EDT
antimicro-2.18.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13864
Comment 9 Fedora Update System 2015-08-22 12:25:04 EDT
antimicro-2.18.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13862
Comment 10 Fedora Update System 2015-08-28 10:40:55 EDT
antimicro-2.18.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14504
Comment 11 Fedora Update System 2015-08-28 10:49:03 EDT
antimicro-2.18.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14508
Comment 12 Fedora Update System 2015-08-28 14:52:59 EDT
antimicro-2.18.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14503
Comment 13 Fedora Update System 2015-08-28 14:57:17 EDT
antimicro-2.18.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14504
Comment 14 Fedora Update System 2015-08-31 14:52:14 EDT
antimicro-2.18.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14508
Comment 15 Fedora Update System 2015-09-06 22:17:57 EDT
antimicro-2.19.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15237
Comment 16 Fedora Update System 2015-09-06 22:24:27 EDT
antimicro-2.19.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15238
Comment 17 Fedora Update System 2015-09-06 22:25:43 EDT
antimicro-2.19.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15239
Comment 18 Fedora Update System 2015-09-07 14:19:33 EDT
antimicro-2.19.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15237
Comment 19 Fedora Update System 2015-09-07 14:20:48 EDT
antimicro-2.19.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15238
Comment 20 Fedora Update System 2015-09-07 19:50:40 EDT
antimicro-2.19.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15239
Comment 21 Fedora Update System 2015-09-16 17:20:53 EDT
antimicro-2.19.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-09-16 19:18:01 EDT
antimicro-2.19.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-09-18 14:32:08 EDT
antimicro-2.19.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.